* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul li {
  list-style: none;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-size: 16px;
  overflow: hidden;
}
.wrapper header,
.wrapper main,
.wrapper footer {
  display: block;
  width: 100%;
}

footer {
  margin-top: auto;
}

main {
  flex-grow: 1;
}

html {
  -webkit-text-size-adjust: none;
          text-size-adjust: none;
  font-family: "Montserrat", sans-serif;
  font-weight: normal;
  font-size: 10px;
  color: #423E36;
}

select,
button,
input,
textarea {
  font-family: "Montserrat", sans-serif;
}

a {
  text-decoration: none;
  transition: 0.3s;
  color: #423E36;
  outline: 0;
}

.a, .navigation__menu li a:after {
  content: "";
  display: block;
}

.content {
  margin: 0 auto;
  padding-left: 28px;
  padding-right: 28px;
}

@media (hover: hover) {
  .wrapper.hidden,
body.hidden {
    overflow: hidden;
    padding-right: 5px;
    height: 100vh;
  }

  ::-webkit-scrollbar-button {
    width: 5px;
    height: 0px;
  }

  ::-webkit-scrollbar-track {
    background-color: rgba(66, 62, 54, 0.1);
    border-left: 0;
    border-radius: 0;
  }

  ::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background-color: #423E36;
    border-radius: 0;
  }

  ::-webkit-resizer {
    width: 5px;
    height: 0px;
  }

  ::-webkit-scrollbar {
    width: 5px;
  }
}
.entry-content {
  line-height: 1.87;
  font-size: 16px;
  color: #423E36;
  font-weight: normal;
  text-align: left;
}
.entry-content a {
  color: #618351;
  font-weight: 600;
  text-decoration: underline;
}
.entry-content a:hover {
  text-decoration: none;
}
.entry-content h1 {
  font-size: 35px;
  padding-bottom: 30px;
  padding-top: 20px;
  line-height: 1.5;
  font-weight: 900;
}
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  font-size: 1.25em;
  padding-top: 20px;
  padding-bottom: 30px;
  line-height: 1.5;
  font-weight: 900;
}
.entry-content p {
  padding-bottom: 1.875em;
}
.entry-content ul {
  padding-bottom: 1em;
}
.entry-content ul li {
  position: relative;
  padding-bottom: 1.5em;
  display: flex;
  align-items: flex-start;
}
.entry-content ul li:before {
  content: "";
  display: block;
  width: 25px;
  min-width: 25px;
  margin-top: 10px;
  background: url(../images/icon/list.svg) 0 center no-repeat;
  height: 10px;
}
.entry-content ol {
  padding-bottom: 1em;
  counter-reset: ol;
}
.entry-content ol li {
  padding-bottom: 1.5em;
  list-style: none;
  display: flex;
  align-items: flex-start;
}
.entry-content ol li:before {
  counter-increment: ol;
  content: counter(ol) ".";
  font-weight: bold;
  display: block;
  width: 25px;
  min-width: 25px;
  font-weight: 900;
  font-size: 15px;
  color: #FCB813;
}
.entry-content blockquote {
  margin-top: 1em;
  margin-bottom: 3em;
  position: relative;
  padding: 23px 30px 23px 88px;
  border: 2px solid #F8F8F8;
  font-style: italic;
  background: url(../images/icon/quotes.svg) 30px 30px no-repeat;
}
.entry-content blockquote * {
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 100;
}
.entry-content blockquote cite {
  text-align: right;
  display: block;
}
.entry-content img {
  max-width: 100%;
  height: auto;
}
.entry-content table {
  width: 100% !important;
  border-collapse: collapse;
  margin-bottom: 30px;
}
.entry-content table tr:nth-child(odd) {
  background: #eff0f5;
}
.entry-content table tr td {
  width: auto !important;
  height: auto !important;
  padding: 4px 15px;
}
.entry-content .wp-block-image figcaption {
  font-weight: 500;
  font-size: 14px;
  color: #CBCBCB;
  margin-top: 0;
  text-align: left;
  margin-bottom: 0;
}
.entry-content .wp-block-image figcaption br {
  display: none;
}
.entry-content .wp-block-image {
  margin-bottom: 2em;
  margin-top: 0;
}
.entry-content .wp-block-image img {
  width: 100%;
}
.entry-content .wp-block-column .wp-block-image {
  margin-bottom: 2em;
}
.entry-content .wp-block-column {
  margin-bottom: 0;
}

.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 30px 30px;
}

.alignleft {
  float: left;
  margin: 5px 30px 30px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

@media screen and (max-width: 767px) {
  .entry-content table {
    font-size: 14px;
  }
  .entry-content table tr td {
    padding-left: 7px;
    padding-right: 7px;
  }
}
@media screen and (max-width: 580px) {
  .entry-content .wp-block-image figcaption {
    font-size: 14px;
  }

  .entry-content {
    font-size: 15px;
  }
  .entry-content p > img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .entry-content table {
    font-size: 12px;
  }
  .entry-content table tr td {
    padding-left: 4px;
    padding-right: 4px;
  }
  .entry-content blockquote {
    background-position: 20px 25px;
    padding: 18px 20px 20px 68px;
  }
}
/*-----------------submit----------------------*/
button[type=submit],
input[type=submit] {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  transition: 0.3s;
  border: 0;
  outline: 0;
  width: 100%;
  display: block;
  height: 60px;
  background: #FCB813;
  color: #fff;
  font-size: 18px;
  font-weight: 900;
  border-radius: 0;
}
button[type=submit]:hover,
input[type=submit]:hover {
  background: #fdc745;
}

/*-----------------input----------------------*/
textarea,
input[type=password],
input[type=search],
input[type=email],
input[type=text],
input[type=tel] {
  height: 50px;
  background: 0;
  border: 1px solid rgba(66, 62, 54, 0.3);
  background: #fff;
  padding: 0 30px;
  border-radius: 0;
  font-size: 16px;
  font-weight: 500;
  display: block;
  outline: none;
  width: 100%;
  color: #423E36;
  -webkit-appearance: none;
}
textarea.search__input,
input[type=password].search__input,
input[type=search].search__input,
input[type=email].search__input,
input[type=text].search__input,
input[type=tel].search__input {
  height: 70px;
  padding-right: 60px;
  border-color: #fff;
  background: #fff url(../images/icon/search.svg) calc(100% - 30px) center no-repeat;
}

input[type=text]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=text]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration {
  display: none;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration {
  display: none;
}

input[type=text]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=text]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}

textarea {
  height: 100px;
  padding-top: 15px;
  resize: none;
  overflow: auto;
}

/*---------------placeholder------------------------*/
*::-webkit-input-placeholder {
  color: #423E36;
  opacity: 0.2;
}

*:-moz-placeholder {
  color: #423E36;
  opacity: 0.2;
}

*::-moz-placeholder {
  color: #423E36;
  opacity: 0.2;
}

*:-ms-input-placeholder {
  color: #423E36;
  opacity: 0.2;
}

textarea:focus::-webkit-input-placeholder,
input[type=search]:focus::-webkit-input-placeholder,
input[type=number]:focus::-webkit-input-placeholder,
input[type=password]:focus::-webkit-input-placeholder,
input[type=email]:focus::-webkit-input-placeholder,
input[type=text]:focus::-webkit-input-placeholder,
input[type=tel]:focus::-webkit-input-placeholder {
  opacity: 0;
}
textarea:focus:-moz-placeholder,
input[type=search]:focus:-moz-placeholder,
input[type=number]:focus:-moz-placeholder,
input[type=password]:focus:-moz-placeholder,
input[type=email]:focus:-moz-placeholder,
input[type=text]:focus:-moz-placeholder,
input[type=tel]:focus:-moz-placeholder {
  opacity: 0;
}
textarea:focus::-moz-placeholder,
input[type=search]:focus::-moz-placeholder,
input[type=number]:focus::-moz-placeholder,
input[type=password]:focus::-moz-placeholder,
input[type=email]:focus::-moz-placeholder,
input[type=text]:focus::-moz-placeholder,
input[type=tel]:focus::-moz-placeholder {
  opacity: 0;
}
textarea:focus:-ms-input-placeholder,
input[type=search]:focus:-ms-input-placeholder,
input[type=number]:focus:-ms-input-placeholder,
input[type=password]:focus:-ms-input-placeholder,
input[type=email]:focus:-ms-input-placeholder,
input[type=text]:focus:-ms-input-placeholder,
input[type=tel]:focus:-ms-input-placeholder {
  opacity: 0;
}

/*------------------WPCF7 Loader---------------------*/
.input-list .ajax-loader {
  visibility: hidden;
}

.input-list .ajax-loader {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
  background: rgba(255, 255, 255, 0.7) url(../images/icon/loading.gif) center no-repeat !important;
  background-size: 50px auto !important;
}

div.wpcf7-mail-sent-ok {
  font-size: 16px !important;
  font-weight: bold;
  color: #FCB813 !important;
  padding: 0 0 20px 0 !important;
  margin: 0 auto 40px !important;
  border: 0 !important;
  text-align: center;
  display: block;
}

.wpcf7-form .wpcf7-not-valid-tip {
  font-size: 12px !important;
  color: red !important;
  padding: 0 !important;
  margin: 0 !important;
  text-align: center;
  display: block;
}

.wpcf7-form br {
  display: none !important;
}

.wpcf7-form .wpcf7-validation-errors {
  font-size: 12px !important;
  color: red !important;
  padding: 0 0 0 0 !important;
  margin: 0 auto 0 !important;
  border: 0 !important;
  text-align: center;
  display: block;
}

.input-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  max-width: 900px;
  margin: 0 auto;
}

.wpcf7-form .wpcf7-response-output {
  max-width: 900px;
}

.input-list__item {
  width: calc(33.33333% - 15px);
  padding-bottom: 15px;
}
.input-list__item p {
  padding-bottom: 0;
}
.input-list__item label {
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}

.input-list__item_full {
  width: 100%;
}

.input-list__item_ml {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .input-list__item {
    width: 100%;
  }
}
.header {
  padding: 30px 0;
}

.header__content {
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__logo {
  display: block;
  width: 102px;
}
.header__logo img {
  display: block;
  width: 100%;
  height: auto;
}

.header__search {
  display: block;
  margin-left: 13px;
  position: relative;
}
.header__search:hover {
  color: #FCB813;
}

.icon-menu {
  position: relative;
  width: 40px;
  height: 26px;
  display: block;
  cursor: pointer;
  z-index: 810;
}
.icon-menu.active div {
  background: #423E36;
}

.sw-topper,
.sw-bottom,
.sw-footer {
  position: relative;
  top: 0;
  width: 100%;
  height: 2px;
  border-radius: 4px;
  background: #423E36;
  border: none;
  transition: transform 0.5s, top 0.2s, background 0.3s;
}

.sw-bottom {
  top: 10px;
  width: 50%;
}

.sw-footer {
  top: 20px;
}

.icon-menu.active .sw-topper {
  top: 12px;
  transform: rotate(135deg);
}

.icon-menu.active .sw-bottom {
  top: 0;
  transform: rotate(180deg);
  opacity: 0;
}

.icon-menu.active .sw-footer {
  top: 8px;
  transform: rotate(-135deg);
}

.search {
  position: fixed;
  z-index: 900;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #FCB813;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s;
}
.search.active {
  opacity: 1;
  visibility: visible;
}
.search.active .search__close {
  transform: rotate(0);
}
.search.active .search__form {
  transform: translate(-50%, -50%);
}

.search__header {
  max-width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 165px;
}

.search__form {
  padding: 0 30px;
  max-width: 760px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 0%);
  transition: 0.6s;
}

.search__close {
  transition: 0.3s;
  transform: rotate(135deg);
}

.navigation-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 700;
  background: #423E36;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s;
}
.navigation-bg.active {
  opacity: 0.8;
  visibility: visible;
}

.navigation {
  position: fixed;
  top: 0;
  left: 0;
  width: 300px;
  height: 100%;
  background: #FCB813;
  padding: 165px 0 0;
  z-index: 800;
  transform: translateX(-100%);
  transition: 0.5s;
}
.navigation.active {
  transform: translateX(0);
}

.navigation__menu {
  height: 100%;
  overflow: auto;
  padding: 0 28px;
}
.navigation__menu li {
  padding: 13px 0;
}
.navigation__menu li a {
  font-weight: 900;
  font-size: 20px;
  position: relative;
  display: inline-block;
}
.navigation__menu li a:after {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 100%;
  transition: 0.3s;
  background: rgba(66, 62, 54, 0.15);
  height: 0;
}
.navigation__menu li a:hover:after {
  height: 100%;
}
.navigation__menu li.current-menu-item a:after {
  height: 100%;
}

.post-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.post {
  width: calc(33.3333333% - 20px);
  margin: 0 10px 40px;
  display: flex;
  flex-direction: column;
}
.post:hover .post__thumb img {
  transform: scale(1.05, 1.05);
}
.post:hover .post__body {
  border-color: #FCB813;
  background: #FCB813;
}
.post:hover .post-view,
.post:hover .post-share {
  color: #fff;
}
.post:hover .post__cat {
  background: #fff;
  color: #FCB813;
  border-color: #fff;
}
.post:hover .post__cat:hover {
  background: #FCB813;
  color: #423E36;
}

.post__thumb {
  position: relative;
  overflow: hidden;
  padding-bottom: 65.8%;
  display: block;
  transition: 0.3s;
  z-index: 100;
}
.post__thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
  transition: 0.5s;
}

.post__body {
  margin: 0 3rem;
  background: #FFFFFF;
  border: 2px solid #F8F8F8;
  padding: 3rem 4rem;
  position: relative;
  flex-grow: 1;
  z-index: 200;
  margin-top: -104px;
  transition: 0.5s;
}
.post__title {
  font-weight: 900;
  font-size: 20px;
  line-height: 1.5;
  transition: 0.3s;
}

.post__info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 3rem;
}

.post__numbers {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.post-view {
  font-weight: 500;
  font-size: 14px;
  color: #CBCBCB;
  padding-left: 27px;
}

.post-share {
  font-weight: 500;
  font-size: 14px;
  color: #CBCBCB;
  padding-left: 21px;
}

.post-view,
.post-share {
  position: relative;
  transition: 0.3s;
  margin-right: 3rem;
  white-space: nowrap;
}
.post-view svg,
.post-share svg {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.post__link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 400;
}

.post__cat {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0 15px;
  height: 29px;
  font-weight: 500;
  font-size: 14px;
  background: #FCB813;
  color: #fff;
  position: relative;
  z-index: 500;
  border: 1px solid #FCB813;
  line-height: 0.9;
}
.post__cat:hover {
  background: #fff;
  color: #423E36;
}

.main {
  padding-bottom: 100px;
}

.main__content {
  max-width: 1920px;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 900;
  font-size: 15px;
}
.pagination li span,
.pagination li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
}
.pagination li .current {
  background: #FCB813;
  color: #fff;
}
.pagination li a:hover {
  color: #FCB813;
}

.footer__top {
  background: #F8F8F8;
  padding: 50px 7rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer__logo {
  display: block;
  width: 102px;
  min-width: 102px;
}
.footer__logo img {
  display: block;
  width: 100%;
  height: auto;
}

.footer__search {
  display: block;
  margin-left: 7rem;
}
.footer__search:hover {
  color: #FCB813;
}

.facebook-link {
  min-width: 120px;
  width: 120px;
  height: 40px;
  background: #485FA0 url(../images/icon/facebook.svg) center no-repeat;
}
.facebook-link:hover {
  background-color: #6279b9;
}

.footer__nav {
  margin-left: auto;
  margin-right: 5rem;
}
.footer__nav ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}
.footer__nav ul li {
  padding: 10px 2.2rem;
}
.footer__nav ul li a {
  font-weight: 500;
  font-size: 16px;
}
.footer__nav ul li a:hover {
  color: #FCB813;
}
.footer__nav ul li.current-menu-item a {
  color: #FCB813;
}

.footer__copiryght {
  text-align: center;
  max-width: 1000px;
  color: #CBCBCB;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.57;
  margin: 0 auto;
  padding: 50px 0;
}
.footer__copiryght div {
  padding-bottom: 10px;
}
.footer__copiryght a {
  color: inherit;
  text-decoration: underline;
}
.footer__copiryght a:hover {
  text-decoration: none;
}

.content_single {
  max-width: 962px;
  padding-left: 20px;
  padding-right: 20px;
}

.title {
  font-weight: 900;
  font-size: 35px;
  line-height: 1.43;
}

.related-title {
  margin-bottom: 50px;
  padding-top: 100px;
}

.post-list_related .post {
  width: calc(50% - 20px);
}
.post-list_related .post__cat {
  max-width: 130px;
}
.post-list_related .post__cat span {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  padding: 2px 0;
}

.main_in {
  padding-bottom: 60px;
}

.single {
  padding-bottom: 50px;
}

.single__thumb {
  position: relative;
  overflow: hidden;
  height: 500px;
  display: block;
  transition: 0.3s;
  z-index: 100;
}
.single__thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
  transition: 0.5s;
}

.single_body {
  padding: 50px 70px;
  margin-left: 0;
  margin-right: 0;
  border: 2px solid #F8F8F8;
  margin-top: -125px;
  background: #fff;
  position: relative;
  z-index: 300;
}

.after-content {
  border: 2px solid #F8F8F8;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 30px;
}

.after-content__share {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.text-line {
  font-weight: 500;
  font-size: 16px;
  margin-right: 20px;
}

.share42init {
  width: 166px;
}

.like-button {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
}

.share42-item,
#share42 {
  display: block;
}

.fb-share {
  display: flex;
  align-items: center;
  height: 40px;
  width: 143px;
  color: #fff;
  background: #485FA0;
  position: relative;
  padding-left: 23px;
}
.fb-share:after {
  content: "";
  display: block;
  background: url(../images/icon/facebook.svg) 0 0 no-repeat;
  width: 74px;
  height: 14px;
}
.fb-share:hover {
  background: #6279b9;
}
.fb-share .share42-counter {
  position: absolute;
  right: -23px;
  top: 50%;
  transform: translateY(-50%);
  background: #FCB813;
  min-width: 46px;
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  color: #423E36;
  padding: 6px;
}

.title_center {
  text-align: center;
  margin-bottom: 50px;
}

.breadcrumbs {
  text-align: center;
  background: #F8F8F8;
  font-size: 14px;
  padding: 20px 20px;
  margin-bottom: 50px;
}
.breadcrumbs a:hover {
  color: #FCB813;
}

.wp-block-columns {
  margin-bottom: 15px !important;
  margin-top: 15px !important;
}

.post-panel {
  position: fixed;
  z-index: 610;
  top: 0;
  left: 0;
  width: 100%;
  background: #FFFFFF;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.03);
  transform: translateY(-100%);
  transition: 0.3s;
}
.post-panel .content {
  max-width: 962px;
  padding-left: 20px;
  padding-right: 20px;
}
.post-panel.active {
  transform: translateY(0);
}

.post-panel__content {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 30px 0;
}
.post-panel__content .share42init {
  margin: 0;
}

.post-panel__title {
  width: calc(100% - 330px);
  font-weight: 900;
  font-size: 20px;
  line-height: 1.5;
}

.post-panel__right {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 1800px) {
  html {
    font-size: 8px;
  }
}
@media screen and (max-width: 1700px) {
  html {
    font-size: 7px;
  }

  .content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .post__title {
    font-size: 18px;
  }
}
@media screen and (max-width: 1300px) {
  .post__cat {
    max-width: 120px;
  }
  .post__cat span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    padding: 2px 0;
  }
}
@media screen and (max-width: 1200px) {
  .post {
    width: calc(50% - 20px);
  }

  .post__body {
    min-height: 140px;
  }

  .post__body {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -90px;
    padding: 20px;
  }

  .post__title {
    font-size: 16px;
  }

  .post__info {
    padding-bottom: 20px;
  }

  .header {
    position: fixed;
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 700;
    transition: 0.3s;
  }
  .header.scroll {
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.03);
    padding: 20px 0;
  }
  .header.scroll .header__logo {
    width: 60px;
  }
  .header.scroll .navigation {
    padding-top: 100px;
  }

  .wrapper {
    padding-top: 165px;
  }

  .main {
    padding-bottom: 70px;
  }

  .post-panel__right {
    display: block;
    width: 166px;
  }
  .post-panel__right .text-line {
    font-size: 14px;
    margin: 0 0 10px 0;
  }

  .post-panel__title {
    width: calc(100% - 200px);
    font-size: 18px;
  }

  .post-panel__content {
    height: 101px;
    padding: 0;
  }

  .post-panel {
    width: auto;
    left: 60px;
    right: 48px;
    box-shadow: none;
  }
}
@media screen and (max-width: 991px) {
  .footer__top {
    margin: 0 -20px;
    padding-left: 20px;
    padding-right: 20px;
    flex-wrap: wrap;
    padding-bottom: 40px;
  }

  .footer__logo {
    order: 1;
  }

  .facebook-link {
    order: 2;
    margin-left: auto;
  }

  .footer__search {
    order: 3;
    margin-left: 40px;
  }

  .footer__nav {
    order: 4;
    width: 100%;
    padding-top: 30px;
    max-width: 710px;
    margin: 0 auto;
  }

  .single .content {
    padding: 0;
  }

  .single_body {
    margin-left: 20px;
    margin-right: 20px;
    padding: 30px 40px;
  }

  .text-line span {
    display: none;
  }
}
@media screen and (max-width: 850px) {
  .post__body {
    margin-left: 15px;
    margin-right: 15px;
  }

  .post-view,
.post-share {
    font-size: 13px;
    margin-right: 15px;
  }
}
@media screen and (max-width: 767px) {
  .post__info {
    flex-wrap: wrap;
  }

  .post__categories {
    width: 100%;
    padding-top: 20px;
  }

  .post__cat {
    width: 100%;
    max-width: 100%;
  }

  .footer__copiryght {
    padding: 30px 0;
  }

  .post__body {
    margin-top: -60px;
  }

  .post-view,
.post-share {
    font-size: 14px;
    margin-right: 20px;
  }

  .post-share {
    margin-right: 0;
  }

  .after-content {
    flex-wrap: wrap;
    justify-content: center;
    padding: 30px;
  }

  .after-content__share {
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 30px;
  }

  .text-line {
    width: 100%;
    text-align: center;
    margin: 0 0 15px;
  }

  .post-panel__title {
    font-size: 16px;
    line-height: 1.3;
  }
}
@media screen and (max-width: 640px) {
  .single_body {
    margin-top: -70px;
    padding: 20px;
  }

  .single__thumb {
    height: auto;
    padding-bottom: 60%;
  }

  .title {
    font-size: 21px;
    line-height: 1.7;
  }

  .post-list_related .post,
.post {
    width: calc(100% - 20px);
  }

  .header {
    padding: 20px 0;
  }

  .header__logo {
    width: 60px;
  }

  .wrapper {
    padding-top: 104px;
  }

  .navigation {
    padding-top: 100px;
  }

  .search__form {
    padding: 0 20px;
  }

  .search__header {
    height: 101px;
  }

  textarea,
input[type=password],
input[type=search],
input[type=email],
input[type=text],
input[type=tel] {
    height: 50px;
    padding-left: 20px;
    font-size: 14px;
  }
  textarea.search__input,
input[type=password].search__input,
input[type=search].search__input,
input[type=email].search__input,
input[type=text].search__input,
input[type=tel].search__input {
    background: #fff url(../images/icon/search.svg) calc(100% - 20px) center no-repeat;
    background-size: 20px 20px;
    height: 50px;
  }

  .footer__search {
    display: none;
  }

  .footer__nav ul {
    justify-content: flex-start;
    margin-left: -10px;
    margin-right: -10px;
  }
  .footer__nav ul li {
    width: 55%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .footer__nav ul li:nth-child(2n) {
    width: 45%;
  }

  .facebook-link {
    width: calc(45% - 10px);
  }

  .footer__logo {
    width: 62px;
    min-width: 62px;
  }

  .footer__top {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .main {
    padding-bottom: 10px;
  }

  .pagination {
    padding-bottom: 40px;
  }

  .related-title {
    margin-bottom: 30px;
    padding-top: 50px;
  }

  .single {
    padding-bottom: 30px;
  }

  .post-panel__title {
    display: none;
  }

  .post-panel__right {
    display: flex;
    width: 100%;
    justify-content: center;
  }
  .post-panel__right .text-line {
    width: auto;
    margin: 0 17px 0 0;
  }

  .title_center,
.breadcrumbs {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 500px) {
  .post-panel__right {
    display: block;
    width: auto;
    margin: 0 auto;
  }
  .post-panel__right .text-line {
    width: auto;
    margin: 0 0 10px 0;
  }
}
@media screen and (max-width: 370px) {
  .post__title {
    font-size: 14px;
  }

  .post__body {
    margin-left: 10px;
    margin-right: 10px;
  }

  .title {
    font-size: 17px;
  }
}

/*ads*/
.ad_top {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: space-around;
}